Subject: Re: [SENSIBILISATION] Cartes interopérables
From: Lionel Allorge <[email-masked]>
To: [email-masked]
Date: Tue, 05 Nov 2013 18:11:12 +0100
List-Id: <sensibilisation.april.org>

Bonjour,

Le mardi 5 novembre 2013 17:51:28 fluorflux a écrit :
> Dans le dernier package, il y a tout pour être autonome (fichiers
> originaux dans deux tailles + polices + trames + PDF + formes SVG) donc
> c'est plus sûr de prendre ceux-ci.

Ok.
 
> > Pour ce qui est d'en faire des documents «officiels» de l'April, cela
> > n'avait pas été fait car la version n'était pas finalisé de mémoire. Je
> > peux faire la demande au CA de les valider sous cette forme.
> 
> La finalisation, était il me semble de les imprimer sur une matière
> plastique, mais question budget c'était un peu fort de café.
> Il me semble qu'il y aussi eu des propositions de cartes "fermées"
> (propriétaires) supplémentaires que je n'ai pas développées.
> Le jeu de base me semblait suffisant pour faire la comparaison.
> 
> La création d'un fichier pour une impression chez un imprimeur devra
> dans tous les cas être différent, si vous décidez de le faire un jour.
> Actuellement, c'est un fichier pour un montage à la main.

Oui, c'est ce que nous avons fait sur quelques stands avec du carton mais le 
système ne survit pas à la durée du stand. On a aussi regardé du côté des 
fablabs mais sans pousser la démarche jusqu'à une réalisation effective.

> J'ai aussi réalisé une page avec les archives de ce que j'ai réalisé
> pour l'April.
> Tous ces fichiers doivent déjà être sur les serveurs de l'April.
> http://bardelli.fr/telechargement.html

Super. Merci.

> Sauf peut-être l'affiche "Participez comme-vous êtes !", qui n'a pas non
> plus été utilisée, ni diffusée, ou du moins pas à ma connaissance.
> À l'origine, j'ai interprété de travers une demande du groupe
> accessibilité qui attendait autre chose. Donc elle est faite, reste
> "éventuellement" à s'en servir.

Je viens de la récupérer et je la trouve pas mal. Te souviens-tu de ce qui lui 
était reproché ?

Bonne continuation.

-- 
Lionel Allorge
Lune Rouge : http://www.lunerouge.org
April : http://www.april.org
----
« L'homme est comme le lapin, il s'attrape par les oreilles. »
Mirabeau
--
Pour gérer votre abonnement à la liste sensibilisation et vos informations personnelles :
http://listes.april.org/wws/info/sensibilisation
Pour participer aux activités du groupe de travail :
http://wiki.april.org/w/Sensibilisation